body{margin:0;font-family: Tahoma;background:#22baff}
.Back-ST{width:1000;background:#1facd5}
A {TEXT-DECORATION: none; }

#Header-ST{width:1000;background:url('img/header1.jpg') no-repeat top;height:271;vertical-align:top;direction:rtl;}
#Header-ST a{color:#1c4063;margin:0 6}
#Header-ST a:hover{color:#78593b}

#BlogTitle{color:#000000;text-align:right;font-size:15pt;font-weight: bold;padding:130 30 0 0;font-family:Tahoma;}
#BlogDescription{padding:0 30 0 0;direction:rtl;font-size:9pt;color:#000000;text-align:right} 

.TopMenu{color:#82866c;font-size:5pt;padding:70 100 0 0;text-align:center;}

.TopPost{width:540;height:68;background:url('img/post1.gif') no-repeat top right;direction:rtl;text-align:right;
font-size:8pt;}
.TopPost a{color:#033350}
.TopPost2{padding:17 10 0 20;}
.CenterPost{width:540;background:url('img/post2.gif') repeat-y right;direction:rtl;text-align:right;color:#333333;font-size:8pt;;overflow:hidden}
.CenterPost2{padding:10 15 10 15}
.LowPost3{width:540;background:url('img/post3.gif') no-repeat top right;height:68;text-align:right}
.CPost3{padding:30 40 0 0}
.CenterPost a{color:#054c75}

.date{width:350px;float:right;direction:rtl;font-size:8pt;color:#243d3c;}
.Comment{width:100px;float:left;direction:rtl;font-size:8pt;color:#2b3d20;text-align:center;}
.Comment a{color:#2b3d20;}
.Comment a:hover{color:#fff;}
.Comment{padding:0 5 0 10}

#rightmenu{width:210;float:left;}
#leftmenu{width:210;float:right;}

.TopSid{width:210;background:url('img/sid1.gif') no-repeat top right;height:50;direction:rtl;color:#033350;font-size:8pt;}
.TopSid2{padding:18 10 0 0;text-align:right}
.CenterSid{width:210;float:left;direction:rtl;color:#444444;font-size:8pt;background:url('img/sid2.gif') repeat-y right;}
.CenterSid a{color:#444444;}
.CenterSid a:hover{color:#136d94} 
.li-Sid{padding:3 25 0 5;background:url(img/li.gif) 190px 6px  no-repeat}
.li-Sid2 span{color:#1192b0;font-size:8pt;font-weight:bold}
.li-Sid2{padding:0 10 5 10;}
.LowSid{width:210;background:url('img/sid3.gif') no-repeat top right;height:14;float:right}

#footer-ST{text-align:center;background:url('img/footer.gif') repeat-x top;font-size:8pt;color:#BDE7FD;direction:rtl;height:100}
#footer-ST a{color:#000000}
#footer-ST a:hover{color:#ff0000}
#footer-ST{padding:15 10 5 10;}

img:hover {
-moz-transform;
opacity:0.7;